@keyframes big {
	0% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	50% {
		transform: scale(2);
		-webkit-transform: scale(2);
	}
	100% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}

@keyframes call {
	0% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	50% {
		transform: scale(0.5);
		-webkit-transform: scale(0.5);
	}
	100% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}

body .wrapper{
	width: 1200px;
}
.section1{
	background: url(../../public/www/gold/banner.jpg) no-repeat center 0;
	height: 600px;
}
.section1 .title{
	padding-top: 250px;
	padding-bottom: 29px;
	font-size: 60px;
	font-weight: bold;
	line-height: 60px;
	color: #ffffff;
}
.section1 .des{
	font-size: 30px;
	line-height: 30px;
	color: #ffffff;
}
.section2{
	height: 48px;
	line-height: 48px;
	background-color: #fafafa;
	font-size: 16px;
	font-weight: bold;
	color: #303030;
}
.section2 span{
	color: #4496ff;
}
.section3{
	position: relative;
}
.section3 .list{
	padding-top: 10px;
	display: flex;
	margin-bottom: 94px;
	-webkit-display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section3 .list li{
	width: 550px;
	margin-top: 56px;
	position: relative;
}
.section3 .list li.active:after{
	position: absolute;
	content: 'NEW';
	width: 110px;
	height: 40px;
	background-color: #f04750;
	border-radius: 0px 20px 20px 0px;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
	left: 0;
	top: 25px;
	color: #ffffff;
}
.section3 .list li img{
	width: 100%;
	height: 300px;
	display: block;
}
.section3 .list li a{
	display: block;
	width: 100%;
	height: 100%;
}
.section3 .list li .num{
	font-size: 16px;
	padding-top: 11px;
	padding-bottom: 12px;
	line-height: 16px;
	color: #6e6e6e;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.section3 .list li .title{
	font-size: 20px;
	line-height: 21px;
	color: #070707;
	padding-bottom: 11px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.section3 .list li .time_look{
	height: 18px;
	font-size: 14px;
	color: #7f7f7f;
}
.section3 .erro {
	padding-top: 30px;
	font-size: 36px;
	color: #999999;
}
.section3 .list li .time {
	padding-left: 23px;
	background: url(../../public/www/gold/time.png) no-repeat left center;
}
.section3 .list li .eye{
	margin-left: 20px;
	padding-left: 25px;
	background: url(../../public/www/gold/eye.png) no-repeat left center;
}

.section3 .tips{
	font-size: 14px;
	text-align: center;
	line-height: 38px;
	padding: 70px 0 73px 0;
	color: #7f7f7f;
}
.loading {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-align: center;
	line-height: 100%;
	position: absolute;
	display: none;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.2);
}

.loading>div {
	justify-content: center;
	align-items: center;
	display: flex;
}

.loading>div span {
	border-radius: 50%;
}

.loading>div span:nth-of-type(1) {
	width: 14px;
	height: 14px;
	background-color: #F07832;
	animation: big 1s linear 0s infinite;
	-webkit-animation: big 1s linear 0s infinite;
}

.loading>div span:nth-of-type(2) {
	width: 24px;
	height: 24px;
	background-color: #17325D;
	margin-left: 10px;
	animation: call 1s linear 0s infinite;
	-webkit-animation: call 1s linear 0s infinite;
}


.pagation{
	width: 1200px;
	text-align: center;
}
.pagation span.active,.pagation a.jump-btn{
	width: 40px;
	display: inline-block;
	height: 40px;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	vertical-align: top;
	margin-left: 10px;
	color: #fff;
	background-color: #0067ed;
}
.pagation a{
	width: 40px;
	display: inline-block;
	height: 40px;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	margin-left: 10px;
	color: #666;
	vertical-align: top;
	background-color: #F3F3F3;
}
.pagation input{
	display: inline-block;
	width: 60px;
	vertical-align: top;
	height: 40px;
	margin-left: 10px;
}

.classification{
	margin-top: 2rem;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

.classification .classList{
	margin: .25rem 0;
	padding: .25rem 1rem;
    background-color: #efefef;
    font-size: 18px;
    line-height: 34px;
    color: #5d5d5d;
    margin-right: 10px;
	text-align: center;
    cursor: pointer;
	border-radius: 5px;
}
.classification .active{
	background-color: #4496ff;
    color: #fff;
}